Imagick >= 3.4.1 not installed.